Subject: Re: LSM Joining Case Test - Kamal Kant
From: Kamal Kant <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Tue, 30 Apr 2019 07:48:10 -0400

| | LSM Joining Case Test

Name | Kamal Kant
E-mail | [email-masked]
Phone Number | (91) 9625102694
Which blurb would you select? | Blurb 1

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

This blurb very politely answers most of the queries of the customer. It sounds like we care for the customer. It also enquires politely if all the details mentioned by the customer are correct without making the customer more comfortable and not bothering him/her. This also politely enquires about the customers address or if he needs to update it.

It would also make sense to give a more concrete answer as to when the tickets will get delivered.

Instead of passing the ball to the organiser or blaming him for the delay, it would sound dear to the ear if we take more responsibility of when we would be delivering the tickets.

It would sound more responsible on our part as the ticket was booked with us. Putting it on the organiser puts the customer on the edge of their seats. We do not want to sound like its not our fault and make sure we take full responsibility of the order.

Also, since the customer sounds worried as the event is nearby, it would sound better if we could provide more assurance on how the ticket will definitely get delivered and the customer needs to rest assured.

Also, a relationship building line could be added where we show more empathy to the customer by telling him/her on how he is right in getting anxious/worried, at the same time assuring him how there is no need to do be feeling that way as he will get the tickets no matter what.

I would also like to add another line where I would mention how his ticket matter is sorted and all he needs to do right now is prepare for the concert rather than worrying about the ticket. It would put him at ease and also help in relationship building with the customer.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great customer service would be going the extra mile for the customer, by showing empathy, making sure the main query gets answered while ensure the customer gets provided with the right information. It also includes taking responsibility for all the discrepancies.

According to me the main difference is how well extent I am able to step into the customers shoes, understanding his problem and build a relationship with the customer at the same time not losing sight of the main concern.

We should also try to ensure the customer gathers trust in us by always giving the correct information to the customer with empathy while resolving the customer's query as well as taking responsibility for the events the customer is facing.

Where as good customer service is just solving the customer's query. It would be just solving the issues the customer is facing without keeping in mind all the other aspects like empathy, relationship building, making the customer feel at ease about his query and taking responsibility

| |

You can edit this submission and view all your submissions easily.